
QGIS Application - Bug report #2102

Strange rendering artefacts for points

2009-11-15 11:20 AM - marisn -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No

Operating System: Gentoo Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 12162

Description

Circles used to display point layer in QGIS give strange rendering artefacts - some of them are not round, some have strange

shift/repeation. Could this be a Qt bug or QGIS optimisation bug?

QGIS trunk (1.4.0) r12103M

Qt 4.5.3

Gentoo ~AMD64

History

#1 - 2010-06-11 11:20 AM - Paolo Cavallini

Still true with a more recent Qt?

#2 - 2011-04-16 10:31 AM - Anne Ghisla

Is it still reproduceable?

#3 - 2011-04-16 10:38 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot notice any artifact with QGIS commit:eb3a5357 (SVN r15702), Qt 4.7.2-3 on Debian testing. Please reopen if necessary.
